﻿.show
{
}
.show_seperator
{
	margin:30px 0px 30px 0px;
	height:2px;
	font-size:1px;
	background:url('../img/show/seperator_background.jpg') repeat-x left top;
}

.show_details
{
	float:right;
	width:468px;
	margin:0 0 0 40px;
}
.show_details_title
{
	margin:0 0 10px 0;
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:16px;
	overflow:hidden;
}
.show_description
{
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	overflow:hidden;
}
.show_prices
{
	font-family: Arial;
	color:#d5d5d5;
	font-weight:normal;
	text-align:right;
	font-size:14px;
	overflow:hidden;
}
.show_members_club
{
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:18px;
	overflow:hidden;
}
.show_members_club > a
{
	font-family: Arial;
	color:#d5d5d5;
	font-weight:bold;
	text-align:right;
	font-size:18px;
	overflow:hidden;
	text-decoration:underline;
}
.show_picture
{
	float:right;
	width:412px;
	height:412px;
	padding:10px 10px 10px 10px;
	background:#1c1c1c;
	text-align:center;
}
.show_picture img
{
	width:412px;
	height:412px;
}
.show_order_button
{
	width:106px;
	height:27px;
	display:inline-block;
	font-size:1px;
	background:url('../img/show/order_button.jpg') no-repeat 0 0;
	margin:0 0 0 0;
	vertical-align:middle;
}
.show_appearances
{
	
}
.show_appearances_list
{
	/*width:940px;*/
}
.show_appearances_list_fields_seperator
{
	font-size:1px;
	width:5px;
	height:5px;
}
.show_appearances_list_field_name_date,
.show_appearances_list_field_name_day,
.show_appearances_list_field_name_place,
.show_appearances_list_field_name_hour,
.show_appearances_list_field_name_empty
{
	padding:0 10px 0 10px;
	background:#342020;
	height:46px;
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#ffffff;
	vertical-align:middle;
	text-align:right;
}
.show_appearances_list_field_name_date{ width:119px; text-align:center; }
.show_appearances_list_field_name_day{ width:49px; text-align:center; }
.show_appearances_list_field_name_place{ width:380px; }
.show_appearances_list_field_name_hour{ width:121px; text-align:center; }
.show_appearances_list_field_name_empty{ width:151px; text-align:center; }


.show_appearances_list_field_content_date,
.show_appearances_list_field_content_day,
.show_appearances_list_field_content_place,
.show_appearances_list_field_content_hour,
.show_appearances_list_field_content_empty
{
	padding:0 10px 0 10px;
	background:#131313;
	height:46px;
	font-family:Arial;
	font-weight:normal;
	font-size:15px;
	color:#ffffff;
	vertical-align:middle;
	text-align:right;
}
.show_appearances_list_field_content_date{ text-align:center; }
.show_appearances_list_field_content_day{ text-align:center; }
.show_appearances_list_field_content_place{  }
.show_appearances_list_field_content_hour{  text-align:center; }
.show_appearances_list_field_content_empty{  text-align:center; }